Jifty::TestServer(3)

NAME
Jifty::TestServer - Starting and stopping jifty server for tests

DESCRIPTION

METHOD

  started_ok
Like started_ok in "Test::HTTP::Server::Simple", start the server and return the URL.

  BUILD
Sets up the server instance.

  DEMOLISH
Calls any cleanup handlers before exiting